CI: azure
bzip2: '1'
c_compiler: gcc
c_compiler_version: '12'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_build_only_deps
- extend_keys
- ignore_version
- pin_run_as_build
fortran_compiler: gfortran
ignore_build_only_deps:
- python
- numpy
libffi: '3.4'
libuuid: '2'
lua: '5'
ncurses: '6'
numpy: '1.16'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
python: '3.8'
python_impl: cpython
r_base: '3.5'
readline: '8'
sqlite: '3'
target_platform: linux-64
tk: '8.6'
xz: '5'
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
zlib: '1.2'
